body { text-align:center;}

.clear { clear:left; }
.green { color:#759d2f; }
#wrapper { width: 990px; margin: 0 auto; position: relative; text-align:left; }
#footerimage{z-index:-1;left:95px; width:800px;height:180px;position:absolute; background: url(/images/footer2.png) no-repeat 0 0;bottom:0px;}
.header { }
.header .logo { margin-left:33px; }
.header .SearchBox { position: absolute; top:60px; left: 695px; background: url(/Css/images/bg_search.png) no-repeat 0 0;}
.header .SearchBox .SearchTextBox, .header .SearchBox .SearchGoButton { display: block; float: left; }
.header .SearchBox .SearchTextBox { color: #666666; font: normal 13px/13px Arial; width: 188px; margin: 7px 0 0 14px; background: transparent none; border: none 0 #fff; }
.header .SearchBox .SearchGoButton { }

.header .join { background: url(images/bg_joinnewsletter.jpg) no-repeat 0 0; position: absolute; top: 17px; left: 620px; width: 203px; padding-left: 52px; height: 80px; }
.header .join a { background: url(../images/joinnewsletter.png) no-repeat 0 0; width: 255px; height: 80px; display: block; text-indent: -9999px; outline: none; }

#nav { margin: 12px 0 20px 33px; background: url(Images/bg_nav.png) no-repeat 5px 5px; height:30px; }
#nav a:link, #nav a:visited, #nav a:hover, #nav a:active { color: #4c4c4c; font: normal 23px Georgia; text-decoration: none; display: block; float: left; padding: 0 12px 10px 0; margin: 0 25px 0 0; background: #fff; }
#nav a:hover {  background: transparent; }
#nav a.selected:link, #nav a.selected:visited, #nav a.selected:hover, #nav a.selected:active {  background: transparent; }
#nav ul { margin:0; padding:0; }
#nav ul li { display: block; float: left; padding:0; margin:0; }

#body{ padding:0 33px 15px 33px; text-align:left;}

#footer {  margin: 0 33px 0 33px;  text-align: center;  z-index:1; }
#footer .footerContainer div.hr { height:8px; }
#footer .footerContainer { padding: 0 0 0 0;  margin-bottom:15px; z-index:1;background: url(/Css/Images/bg_dash.gif) repeat-x 100% 100%;  }
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active { color:#4c4c4c; font:normal 12px/12px Arial; padding:0 0 0 20px;  }
#footer p {color:#7f7f7f; padding:0 0 10px 0; font-size:12px;}
#footer p.byline {color:#7f7f7f; padding:0 0 10px 0; font-size:11px;}
#footer p.byline a:link, #footer p.byline a:visited, #footer p.byline a:hover, #footer p.byline a:active { color:#4c4c4c; font:normal 11px/11px Arial; padding:0;  }

div.hr { height: 15px; background: #fff url(/Css/Images/bg_dash.gif) repeat-x ; clear:left; }
div.hr hr { display: none; }


#home { margin-top:-20px; }
#home .col1, #home .col2, #home .col3 { float:left; padding-left:30px; margin-bottom:15px; }
#home .col1 { width:200px; padding-left:0; clear:left; }
#home .col2 { width:420px; }
#home .col3,#home .col3 table { width:240px;}
#home .col3 table td { vertical-align:middle; }
#home h2 {}
#home .NewsItem {}
#home .NewsItem .imgContainer { float:left; padding-right:20px; }

.homeBanner { position:relative; margin:0 -33px; text-align:center; }


.productsContainer { clear:left; }
.productsTable {  margin-top:25px; }
.productsTable td { padding:0 20px 25px 0; text-align:center; }
.productsTable td a:link, .productsTable td a:visited, .productsTable td a:hover, .productsTable td a:active { font:normal 18px/18px Georgia; }

.CategoryGroup { float:left; clear:left; width:220px; margin:0 0 35px 0; padding-top:50px; }
.CategoryGroup h2 { float:left; background:url(images/bg_category_type.gif) no-repeat 50% 100%; padding-bottom:30px; margin-right:15px; }
.CategoryGroup .arrow { top:5px; }

.dlCategories { float:left; width:690px; }
.dlCategories td { padding:10px; text-align:center; width:20%; vertical-align:bottom; position:relative; }
.dlCategories td .catImg img { margin-bottom:15px; }
.dlCategories td a:link, .dlCategories td a:visited, .dlCategories td a:hover, .dlCategories td a:active { font:normal 14px/14px Georgia; }
.dlCategories td .block{ display:block; height:2em; }

.productDetailContainer { clear:left; padding-bottom:25px; }
.productDetailContainer p { padding-left:0 }
.productDetailContainer .productLeft { float: left; width: 437px; padding: 24px 0 20px 0; }
.productImage { position: relative;  }
.productDetailContainer .productImage { position: relative;  }
.hearttick { position: absolute; bottom: 0; right: 0; }

.productDetailContainer .productDetails { float: left; width: 450px; padding: 15px 15px 0 20px; }
.productDetailContainer .productDetails h1 { font: normal 40px/1em Georgia; margin: 5px 0; padding:0 0 10px 0; }
.productDetailContainer .productDetails h3 { font: normal 23px/1em Georgia; margin: 5px 0; padding:0; }
.productDetailContainer .nutritionalinfo { font-size: 11px; margin-top:15px; }
.productDetailContainer .nutritionalinfo div.n utritionalSlider { display:none; }
.productDetailContainer .nutritionalinfo p { padding: 5px 10px 5px 10px; font-size: 11px; }
.productDetailContainer .nutritionalinfo .nutritionTableRow td { padding: 2px 10px; }

.productBreadCrumb { display:block; margin:-10px 0;}
.productBreadCrumb a:link, .productBreadCrumb a:visited, .productBreadCrumb a:hover, .productBreadCrumb a:active { font:normal 12px/12px Georgia; color:#666666; }


.breadCrumb {}
.breadCrumb a:link, .breadCrumb a:visited, .breadCrumb a:hover, .breadCrumb a:active { font:normal 14px/10px Georgia; display:block; float:left; padding:5px 0 20px 0; background:url(images/bg_bread_link.gif) no-repeat 50% 100%; margin-right:20px; margin-bottom:15px; }
.breadCrumb a.current:link, .breadCrumb a.current:visited, .breadCrumb a.current:hover, .breadCrumb a.current:active { color:#666666; padding:0 0 25px 0; }

.NewsDetailContainer { clear:left; padding-bottom:25px; }
.NewsDetailContainer .newsimages { float:left;  width:460px;}
.NewsDetailContainer .newsimages img { margin-bottom:15px; }
 
.NewsDetailContainer .newsbody { float:left; }
.NewsDetailContainer .newsbody h1 { padding:0; }
.NewsDetailContainer .newsbody p { font:normal 13px/18px Arial; }
.NewsDetailContainer .newsbody .date { color:#7f7f7f; font:normal 12px Arial; padding:10px 0 15px 0; }

.NewsContainer {  }
.NewsContainer .NewsItem { padding:5px 0 20px 0;}
.NewsContainer .NewsItem h2 { font-size:20px; }
.NewsContainer .NewsItem p { font:normal 13px/18px Arial; }
.NewsContainer .NewsItem .date { color:#7f7f7f; font:normal 11px Arial; padding-bottom:15px; }
.NewsContainer .NewsItem .imgContainer { float:left; margin-right:20px; }

.searchResults { padding-bottom:15px; margin-bottom:15px; }
.SearchResult { padding-bottom:15px; padding-top:10px;  background: url(/Css/Images/bg_dash.gif) repeat-x 0 0;}

.paging { text-align:center; background: url(/Css/Images/bg_dash.gif) repeat-x 0 0; padding-top:15px;text-decoration: none; }
.paging a:link, .paging a:visited, .paging a:hover, .paging a:active { font:normal 10px/20px Georgia; color: #333333; text-decoration:none; }
.backPrevButton, .numberButton, .selectedButton { font:normal 10px/20px Georgia; border:solid 1px #999999; padding:4px 6px; }
.backPrevButton {  color: #333333;  }
.numberButton { color: #333333;  font-size:12px;  padding:3px 6px; }
.paging a.numberButton:link, .paging a.numberButton:visited, .paging a.numberButton:hover, .paging a.numberButton:active {  font-size:12px;  padding:3px 6px; }
.selectedButton { color: #7f7f7f;  font-size:12px;  padding:3px 6px;  }
.paging a[disabled] { color:#7f7f7f; }

.paging a:hover,.paging a.numberButton:hover { text-decoration:underline; }

.txtbox { background: #fff url(images/bg_txtbox.gif) no-repeat 0 0; height:27px; padding: 0 5px; line-height:27px; }
.textarea {padding: 0 0 0 5px; font:normal 13px Arial; }
.req { display:block; float:left; }

.newsletter{ padding:15px 0 0 45px; width:650px; }
.newsletter fieldset { width:450px; margin: 20px auto 30px auto; background:#f4f4f4; border:solid 1px #d9d9d9; padding:25px 20px; }
.newsletter fieldset .txtbox { width:390px; border:solid 1px #d9d9d9; line-height:30px; margin-bottom:15px; padding:5px; }
.newsletter fieldset label { font:normal 13px Arial; color:#5a5a5a; display:block; margin-bottom:10px; }

.contactus { background: url(images/bg_contact.jpg) no-repeat 100% 100%; padding-right:350px; }
.contactus .contactuscontent {}
.contactus .contactuscontent  h3 { padding: 15px 0;}
.contactus .contactuscontent  hr { margin-top:15px;}
.contactus .contactusform { }
.contactus .contactusform fieldset {width:450px; margin: 20px 0 30px 0; background:#f4f4f4; border:solid 1px #d9d9d9; padding:25px 20px;}
.contactus .contactusform fieldset br { clear:left; }
.contactus .contactusform fieldset .txtbox,.contactus .contactusform fieldset label,.contactus .contactusform fieldset .ddl,.contactus .contactusform fieldset .textarea { display:block; float:left; margin-bottom:8px; }
.contactus .contactusform fieldset label { width:160px; font:normal 13px Arial; color:#5a5a5a; }
.contactus .contactusform fieldset .txtbox {border:solid 1px #d9d9d9; width:265px;}
.contactus .contactusform fieldset .ddl {border:solid 1px #d9d9d9; line-height:27px; height:27px; }
.contactus .contactusform fieldset .textarea {border:solid 1px #d9d9d9; width:265px;}

.contactus .contactusform .productComment { padding:8px; font-size:11px;border:solid 1px #d9d9d9; margin-bottom:12px;}
.contactus .contactusform fieldset .productComment .txtbox { width:245px;}
.contactus .contactusform fieldset .productComment label { font:normal 12px Arial; }

#innercontent p img{
display:inline;
}
img{ border:0}
a{
color:#000000;

}